/* CSS Reset Clean */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	background: transparent;
}

html { overflow-y: scroll; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after,  q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}

p { padding-top: 4px; padding-bottom: 13px!important; }

/* Style Sheet for Site here */

/* padding: 5px 5px 5px 5px; top, right, bottom, left */

body {
	background: #fff url(images/bg.jpg) repeat-x center top;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align:center; /*For IE*/}

.wrapper {
	margin: 0 auto;
	width: 866px;
	text-align:left;  /*For body text-align center*/}
	
/* *** Header *** */

.header {
    background-image: url(images/header.jpg);
	width: 100%;
    height: 199px;
    background-repeat: no-repeat;
    background-position: center top;}
	
.contactdetails {
	width: 400px;
    height: 40px;
	margin-top: 40px;
	text-align: right;}

.contactdetails p {
	color: #fff;
	font-size: 22px;
	line-height: 140%;
	padding: 0 0 0 10px;}

/* *** Top Nav *** */

.topnav {
	width: 500px;
	height: 44px;
	text-align: right;
	line-height:44px;
	margin-top: 70px;}
	
.topnav a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	margin-left: 8px;
	margin-right: 8px;}

.topnav a:hover, .topnav a.selected {
	color: #c1151c;}
	
/* *** Blocks *** */

.blocks {
	width: 100%;
	padding: 20px 0 16px 0;}

	
/* *** Content *** */

.contenttop {
	background-image: url(images/contenttop.jpg);
	width: 100%;
	height: 25px;}	

.content {
	width: 100%;
	min-height: 277px;
	overflow: hidden;}
	
.contentbox {
	width: 840px;
	padding: 0 10px 20px 10px;}
	
	
/* padding: 5px 5px 5px 5px; top, right, bottom, left */

	
.homecontent {
	width: 100%;
	min-height: 277px;
	overflow: hidden;}
	
.homebox {
	width: 410px;
	padding: 0 10px 20px 10px;}
	

/* *** Contact Area *** */

.contactarea {
	background-image: url(images/contactform.jpg);
	width: 100%;
	height: 120px;}
	
	
/* *** Bottom Nav *** */

.bottomnav {
	background-image: url(images/bottomnav.jpg);
	width: 100%;
	height: 41px;
	text-align: center;
	line-height:41px;}
	
.bottomnav a {
	color: #555;
	text-decoration: none;
	font-size: 11px;
	margin-left: 8px;
	margin-right: 8px;}

.bottomnav a:hover, .bottomnav a.selected {
	color: #c1151c;}
	

/* *** Footer *** */

.footer {
	color: #555;
	font-size: 11px;
    height: 65px;}
    
.footer a {
	color: #555;
	text-decoration: none;}  
	
.footer a:hover	{
	color: #c1151c;
	text-decoration: none;}  
	
.footerleft {
	background-image: url(images/footerleft.jpg);
	width: 425px;
	padding-top: 10px;
	text-align: left;}
	
.footerright {
	background-image: url(images/footerright.jpg);
	width: 425px;
	padding-top: 10px;
	text-align: right;}		

/* *** Contact Page *** */
	
.contact_page {
	font-size: 14px!important;}
    
.contact_page a {
	color: #555;
	text-decoration: none;}  
	
.contact_page a:hover	{
	color: #555;
	text-decoration: none;} 
	
.contact_page p { 
	color: #555;
	font-size: 13px;
	line-height: 150%;
	padding-bottom: 10px;}
	
.contactbox {
	width: 300px;
	padding: 0 10px 20px 20px;}
			 

/* *** Site Info *** */

h2, h3 { font-size: 18px!important; color: #9C0A0D; }

p, ol, ul, li { 
	color: #555;
	font-size: 14px;
	line-height: 170%;
	}
	
p a {
	color: #555;
	text-decoration: none;}  
	
p a:hover	{
	color: #c1151c;
	text-decoration: none;} 	
	
bold {
	font-weight:bold;
	color: #c1151c;}

h1 {
	color: #555;
	font-size: 25px!important;
	padding-bottom: 20px;}
h2 {
	color: #555;
	font-size: 20px;
	padding-bottom: 20px; border-top: 1px dotted #C82A1B; padding-top: 20px; margin-top: 20px;}
h3 { 
	color: #555;
	font-size: 20px;
	padding-bottom: 20px;}
	
ol, ul {
	padding: 0;
	margin: 0; }

li {
	background-image: url("images/list_arrow.png");
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 14px;}			
	
.left { float: left;}

.right { float: right;}

.clear { clear: both;}


.testimonials { font-style: italic; }

b, strong { font-weight: bold; }

.content * { color: #444; font-size: 14px; line-height: 160%; }

.prices table { width: 100%; }
.prices td { padding: 5px; border: 1px solid #C82A1B; }
.prices td p { margin: 0; padding: 0; }
.prices table:hover { background-color: #FFFAF9; }
.prices tr:hover { background-color: #EEE; }
.prices tr:first-child { background-color: #F7D3CF; border-bottom: 2px solid; }

.content a { color: #CD3122!important; font-weight: bold; }

.contactfoot td { vertical-align: top; }
.contactfoot { background: url(images/shade.jpg) center top no-repeat; color: #CD3122; font-size: 20px; padding: 15px 25px; padding-top: 30px; clear: both;  }
span.get { position: relative; top: 15px; }
.contactfoot input.text, .contactfoot textarea { background-color: #555; 
box-shadow: inset 0px 0px 10px 0px #000; border: 1px solid #000; padding: 8px; margin-top: 10px; font-size: 13px; color: #FFF; border-radius: 3px; width: 200px; font-family: "Century Gothic", Verdana, Arial, serif!important; margin-right: 15px; }
.contactfoot textarea { height: 62px!important;  }
.btnsnd { background: transparent; border: none; color: #CD3122; font-size: 20px; position: relative; top: 65px; font-family: "Century Gothic", Verdana, Arial, serif!important; }
